<template>
  <div class="app-container"></div>
</template>

<script>
export default {
  created() {
    let roles = this.$store.getters.roles;
    if (roles.includes("zyzgly") || roles.includes("admin")) {
      this.$router.replace("/volunteer/userbq/bqhsj");
    } else {
      this.$router.replace("/volunteer/hdtj/hdtjChild");
    }
  },
};
</script>

<style></style>
